Subject: Re: [lojban] if

From: Invent Yourself <[email-masked]>
Date: Sat, 1 Dec 2001 12:43:58 -0500 (EST)

On Sat, 1 Dec 2001, G. Dyke wrote:

> other sentences that can't be translated with ganai (using words I happen to
> know the lojban for):
>
> If you meet john, welcome him
>
> It's ridiculous to use ganai gi, as this sentence does not cover cases when
> you don't meet john.

Actually it does. The only case it doesn't cover is when you meet John but
don't welcome him.

This is a common misconception due to people failing to 1) realize that
when a statement is given we assume it is true and analyze its selnibli,
2) actually working out the truth table for themselves.

The entire debate is given on http://nuzban.wiw.org/wiki/index.php?if

> fau lenu do penmi la djan. ku ko cusku lu fi'i djan
>
> I have more trouble with the sentence
>
> if you had met john, you'd have thought he was handsome.
>
> Grice says that in fact you didn't meet john, so ganai gi logic says we'll
> never know what your opinion of his handsomeness is.

I thought I recalled the Book showing that ganai gi + da'i can cover these
hypotheticals. Now I can't find it.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.